@charset "utf-8";
/* CSS Document */

/* 	RESETS
	http://meyerweb.com/eric/tools/css/reset/ 
	v2.0 | 20110126
	License: none (public domain)
	thanks, Eric :-)
*/

html {
background-image: url(images/squairy_light.png);
background-repeat: repeat-x repeat-y;
background-position: right bottom;

} 
body {
	/* background-image: url('images/BG4.jpg'); */
	color: #000;
	font-size: 87.5%;
	font-family: 'Quicksand', sans-serif;
	line-height: 1.5;
	text-align: left;
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

a:link, a:visited {
	color:#000;
	
} 
a:hover, a:active {
	color: #999;	
}

h1 {
	color:#f7bc16;
	font-size: 26pt;
	font-weight: 400;
	line-height: 1.2;
	}

h2 {
	color:#f7bc16;
	font-size: 18pt;
	font-weight: 400;
}

h3 {
	color:#f7bc16;
	font-size: 1.2em;
	font-weight: 400;
}


#container {
	margin: 0 auto;
	width: 70%;
	background: url(images/blacksq.png) repeat-x;
	
}

.mainHeader img {
	width: 290px;
	height: auto;
	margin: 20px 0px;
	clear: both;
	padding-left: 3%;
	}

.headerRight {
    display: block;
    clear: both;
    float: right;
	}

.headerRight p {
	color: #999;
	
}	
.social {
	padding: 0 0 7px 0;
	margin: 0;
	
}

.social li {
    list-style-type: none;
    display: block;
    height: 32px;
    width: 32px;
    position: relative;
              
}

img.grey {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}
 
img.color {
    position: absolute;
    left: 0; top: 0;
}

.mainHeader nav {
	width: 100%;
	height: 40px;
	margin-bottom: 2%;
	font-size: 1.2em;
	border-top: #c1c1c1 1px dashed;
	border-bottom: #c1c1c1 1px dashed;
	float: left;
	
}

.mainHeader nav ul {
	list-style: none;
	margin: 0 auto;
	padding: 0 0 0 3%;
	line-height: 1.2;
}

.mainHeader nav ul li {
	 float: left;
	 display: inline;
	 color: #999;
}	 
	 
.mainHeader nav a:link, .mainHeader nav a:visited {
	color: #999;
	display: inline-block;
	padding: 10px 10px; 
	height: 20px;
}

.mainHeader nav a:hover, .mainHeader nav a:active, .mainHeader nav .active a:link, .mainHeader nav .active a:visited {
	color: #000;
	text-shadow: 1px 1px 0px #fff;	
	font-weight: 700;
}


.content {
	width: 70%;
	float: left;
}

.mainContent {
	line-height: 25px;
	/* border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; */
	
}

.topContent, .topContentAbout {
	background-color: rgba(200,200,200,0.5);
	/* border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; */
	padding: 1% 5%;
	margin: 0 0 0 0; 
	
	}

.contentAbout {
	width: 100%;
	float: left;
}

	
.topContentAbout p {
	width: 60%;
	
	}	
	
img.about {
	float: right;
	margin: 0 0 20px 20px;
	width: 30%;
	clear: both;
}

	
.bottomContent {
	background-color: rgba(200,200,200,0.5);
	/* border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; */
	padding: 3% 5%; 
	margin: 0 0 0 0; 
	border-top: #c1c1c1 1px dashed;
}	

.address {
	font-size: 20px;
	line-height: 1.7;
	padding-left: 20px;

}

.sidebarContent {
	width: 30%;
	float: left;
}

.top-sidebar {
	/* border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; */
	background-color: rgba(200,200,200,0.5);	
	margin: 0 0 0 0;
	padding: 2% 3% 0 15px;
	border-bottom: #c1c1c1 1px dashed;	
	border-left: #c1c1c1 1px dashed;
}

.bottom-sidebar {
	float: left;
	background-color: rgba(200,200,200,0.5);	
	margin: 0 0 0 0;
	padding: 2% 3% 0 15px;
	/* border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px; */
	border-left: #c1c1c1 1px dashed;
}

.categoryGrid ul {
	width: 100%;
	padding: 0;
    list-style-type: none;
}

.categoryGrid ul li {
	width: 30%;
	display: inline-block;	
	
}

.categoryGrid ul li h3 {
	padding: 0 1% 0 0;
}

.categoryGrid h3 {
	color: #ffffff;	
}

.categoryGrid img {
	width: intrinsic;
	
}

.mainFooter {
	width: 100%;
	float: left;
	margin: 1% 0 0 0;
	height:auto;
	min-height: 120px;
	font-size: 95%;
	background-color: rgba(100,100,100,0.3);
	border-top: #000000 3px solid;
	padding-bottom: 50px;
	color: #000000;
	line-height: 1.7;
}

.mainFooter ul {
	padding: 0;
    list-style-type: none;
    	 		
}

.footerContent {
	width: 70%;
	margin: 0 auto;
	
}

.footerContent h3 {
	color: #666; 
	
}

.footerCol1 {
	width: 30%;
	float: left;
	margin-left: 0;
	display: block;
	padding-left: 3%;
	
}

.footerCol2 {
	width: 30%;
	float: left;
	margin-left: 0;
	display: block;
	
}

.footerCol2 h3 {
	padding: 0;
	list-style-type: none;

}

.footerCol3 {
	width: 30%;
	float: left;
	margin-left: 0;
	display: block;
	
}

.mainFooter p {
	width: 92%;
	margin: 2% auto;
	padding-bottom: 10%;
} 

/*Search results styling */

.results, .results_intro {
	padding: 3% 5%;
	margin: 2% 0 2% ; 
	width: 90%;
	float: left;
	background-color: rgba(0,0,0,0.5);
	}

.results p {
	font-size: 95%;
}

/* Forms etc */
form { margin: 0; padding: 0; }

form {
	border:0; 
	padding: 10px 10px 10px 0; 
	font-size:1.1em; 
	font-family:Arial, sans-serif; 
	color:#aaa; 
	margin:0 0 20px; 
	width:70%;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px;
	
}

.rounded_corners {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

input {
	border:0;
	padding:10px;
	font-size:1.1em;
	font-family: Arial, sans-serif;
	color:#000;
	border:solid 1px #ccc;
	margin:0 0 20px;
	width:70%;
}

.search {
	background-color: #f7bc1b;	
	cursor: hand;
}

.labelStyle {
	width:100px;
	float:left;
	text-align:left;
	clear: both;
}
/*input:focus { 
border:solid 1px #EEA34A; 
}*/

select {
	font-size: 1.5em;	
	padding-right: 20%; 
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 667px) {

	#container {
		width: 100%;
		font-size: 95%;
	}

	.mainHeader {
		
		padding: 20px 0 0 20px; 
 	}
	
	.mainHeader img {
		
		padding-left: 7px;
	}
	
	.mainHeader nav {
		height: 40px;
		width: 100%;
		border-top: #c1c1c1 1px dashed;		
		font-size: 95%;
	}
	
	.mainHeader nav ul {
		padding: 7px 0 0 10px;
		width: 100%;
	}
	 
	 .mainHeader nav ul li {
		 margin: 0 auto;
	}	 
		 
	.mainHeader nav a:link, .mainHeader nav a:visited {
		display: inline;
	}
	
	.mainHeader nav a:hover, .mainHeader nav a:active,
	.mainHeader nav .active a:link, .mainHeader nav .active a:visited {
		color: #000;
		text-shadow: 1px 1px 0px #aaaaaa;	
		font-weight: 400;
	}

	.mainContent {
		line-height: 28px;
		
	}
	
	.content {
		width:100%;
		margin-top: 2%;
	}
	
	.topContent {
		padding: 3% 5%;
		margin: 0;
		
	}
					
	.bottomContent {
		
	}	
	
	.categoryGrid img {
	width: 60%;
	
	}
	
	.sidebarContent {
		width: 100%;
		float: left;
	}

	
	.top-sidebar, .bottom-sidebar {
		margin: 0;
		padding: 2% 3%;
		border: none;
		border-top: #c1c1c1 1px dashed;
	}
	
	.mainFooter {
		height: 150px;
	}
	
	.headerRight p {
		display: none;
	}

	.social {
		padding-right: 20px;	
	}
	
	.footerContent {
	width: 100%;
		
	}
	
	.footerCol2 {
		width: 100%;
		
	}
	
	.footerCol1, .footerCol3 {
		display: none;
	}

}

/* text-shadow:rgba(0,0,0,0.3) 0 -1px,  */